html {font-size: 62.5%;
	height: 100%
      }

body{
font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
color: #333;
overflow-y: scroll;
height: 100%
    }

a{
text-decoration: none;
color: #333;
 }

a:hover{
	opacity: 0.6;
	transition: 0.5s ;
}

h1.logo{
	width: 150px;
}

h1.logo img{
	width: 100%;
}


 /* header */

header{
	z-index: 1000;
	position: fixed;
	margin: 0 auto;
	height: 130px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

header ul li a{
	color: #fff;
}

#news_all{
	position: relative;  
    min-height: 100%;  
}


/*header transition */
#top-head{
    height: 0px;
    width: 100%;
    line-height: 1;
    overflow: hidden;
}

#top-head2{
    height: 110px;
    width: 100%;
    line-height: 1;
    overflow: hidden;
}

#top-head:after {
    content: "";
    display: block;
}

#top-head a{
    text-decoration: none;
}

#top-head .inner {
    position: relative;
}

#top-head,
#top-head:after,
#top-head .about a,
#top-head .logo,
#global-nav ul li,
#global-nav ul li a,
.search-main a,
.search-design ul li {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
}

#top-head.fixed {
    height: 100px;
}
 /*header transition */   


/*flexbox*/

.flexsbst{
display: flex;
justify-content: space-between;
align-items: flex-start;
flex-wrap: wrap;
}

.flexsbce{
display: flex;
justify-content: space-between;
align-items: center;
flex-wrap: wrap;
}

.flexsbed{
display: flex;
justify-content: space-between;
align-items: flex-end;
flex-wrap: wrap;
}



.flexfsst{
display: flex;
justify-content: flex-start;
align-items: flex-start;
flex-wrap: wrap;
}

.flexfsce{
display: flex;
justify-content: flex-start;
align-items: center;
flex-wrap: wrap;
}

.flexfsed{
display: flex;
justify-content: flex-start;
align-items: flex-end;
flex-wrap: wrap;
}

/*flexbox*/


/*スクロールで表示*/

.list{
	list-style-type: none;
	overflow: hidden;
}
.list li,
.list tr{
	transition: .8s;
}


.list-mv{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/*スクロールで表示*/


.b_s{	
-moz-box-shadow: 0 1px 4px 0 rgba(0,0,0,0), 0 6px 10px 0 rgba(0,0,0,0.1), 0 2px 2px 0 rgba(0,0,0,0.1);
-webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,0), 0 6px 10px 0 rgba(0,0,0,0.1), 0 2px 2px 0 rgba(0,0,0,0.1);
-o-box-shadow: 0 1px 4px 0 rgba(0,0,0,0), 0 6px 10px 0 rgba(0,0,0,0.1), 0 2px 2px 0 rgba(0,0,0,0.1);
-ms-box-shadow: 0 1px 4px 0 rgba(0,0,0,0), 0 6px 10px 0 rgba(0,0,0,0.1), 0 2px 2px 0 rgba(0,0,0,0.1);
}



section.header{
position: absolute;
left: 0;
right: 0;
margin: auto;
background-color: rgba(0,0,0,0.1);
height: 110px;
}

section.header nav{　
	position: absolute;
left: 0;
right: 0;
margin: auto;
}



section.header nav ul li:nth-child(5),
header#top-head .flexsbce nav ul.flexsbce  li:nth-child(5){
	padding: 5px 15px;
}

section.header nav ul li a,
header#top-head nav ul li a{
	display: block;
	padding: 5px 15px;
}


.bgimg{
 width: 100%;
  height: 872px;
  background-size: cover;
  background-position: center;
  background-image: url("../img/5.jpg") ;
  position: relative;
  z-index: -1;
}


.bgimg2{
 width: 100%;
  height: 357px;
  background-size: cover;
  background-position: center;
  background-image: url("../img/6.jpg") ;
  position: relative;
  z-index: -1;
}

.bgimg3{
 width: 100%;
  height: 169px;
  background-size: cover;
  background-position: center;
  background-image: url("../img/7.jpg") ;
  position: relative;
}


.bgimg4{
 width: 100%;
  height: 208px;
  background-size: cover;
  background-position: center;
  background-image: url("../img/9.jpg") ;
  position: relative;
  z-index: -1;

}

.bgimg5{
 width: 100%;
  height: auto;
  min-height: 100vh;
  background-size: cover;
  background-position: center;
  background-image: url("../img/hgctop01.jpg") ;
  position: fixed;
  z-index: -1;
  opacity: 0.6;
}

.bgimg6{
 width: 100%;
  height: 636px;
  background-size: cover;
  background-position: center;
  background-image: url("../img/10.jpg") ;
  position: relative;
  z-index: -1;
}


.topcontent{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}


.topcontent img{
	width: 100%;
	margin: 0 auto 30px;
}



.b_t_b{
	border-top: 1px solid #525252;
	border-bottom: 1px solid #525252;
	padding: 15px 0;
}






.po_rel{
	position: relative;
}



.btn a{
	display: block;
}


#a1{
height: 100px;
margin-top: -100px;
background-color: #000;
opacity: 0.1;
}

#a2,
#a3,
#a4,
#a5{
height: 99px;
margin-top: -99px;
}


#news ul{
	padding: 0 0 10px;
	border-bottom: 1px solid #81a1a9;
	margin: 0 0 30px;
}

#hgc ul{
	padding: 0 0 10px;
	border-bottom: 1px solid #fff;
	margin: 0 0 30px;
}



#news tr td{
width: 15%;
margin: 0 0 10px;
color: #999;
}

#news tr td:last-child{
width: 85%;
}

#news tr td a{
text-decoration: underline;
color: #999;
}


#news .btn{
	display: block;
	background-color: #81a1a9;
	text-align: center;
	padding: 3px 20px;
	color: #fff;
	margin-left: auto;
}

#news .btn:hover{
	transition: 0.8s ;
	color: #fff;
	opacity: 0.6;
}


.btn{
	display: block;
	background-color: #fff;
	text-align: center;
	border:1px solid #999;
	padding: 0 20px;
}

.btn:hover{
	background-color: #999;
	border: 1px solid #999;
	transition: 0.8s ;
	color: #fff;
	opacity: 1;
}


.line{
	width: 71%;
	border:0.5px solid #aaa;
}



.menberbg{
	background-color: #f2f6f7;
}


.menberbox{
	width: 25%;
}


.menberphoto{
	width: 100%;
	position: relative;
	z-index: 5;
}

.menberphoto img{
	width: 100%;
}


.menberabout{
	position: relative;
	z-index: 10;
}


.bghgcttl{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#81a1a9+0,a7c1c7+100 */
background: #81a1a9; /* Old browsers */
background: -moz-linear-gradient(left, #81a1a9 0%, #a7c1c7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #81a1a9 0%,#a7c1c7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #81a1a9 0%,#a7c1c7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81a1a9', endColorstr='#a7c1c7',GradientType=1 ); /* IE6-9 */
}


.hgcsdata{
	width: 32%;
	margin:0 5px 5px 0;
}


.hgcsdata img{
	width: 100%;
}


.hgcsdatabtn a{
	display: block;
	border: solid 1px #fff;
}

.hgcsdatabtn a:hover{
	background-color: #81a1a9;
	border: solid 1px #81a1a9;
	transition: 0.8s ;
	color: #fff;
	opacity: 1;
}


.thesis p a{
	display: inline-block;
	padding: 0px 18px 0px 15px;
	margin: 0px 0 0 10px ;
}


footer{
	width: 100%;
	height: 200px;
	position: absolute;
	background-color: #000;
	opacity: 1;
	bottom: 0;
	z-index: 110;
}

.bgopacity03{
	width: 100%;
	height: 685px;
	background-color: #81a1a9;
	position: relative;
	opacity: 0.2;
	z-index: 100;
}

.bgopacity06{
	width: 100%;
	height: 685px;
	background-color: #81a1a9;
	position: relative;
	opacity: 0.6;
	z-index: 100;
}


.atmark{
	width: 12px;
	display: inline-block;
}

.atmark img{ 
	width: 100%;
	display: inline;
}


/*acquisition.html*/

.formbox{
	width: 92%;
	font-size: 1.6rem;
	padding: 7px 14px;
	margin: 0px 0 15px 0;
	border-radius: 3px;
	border: 1px solid #aaa;
}

.gothic{
font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}


.submit{
	width: 100%;
	font-size: 1.6rem;
	margin: 15px 0 25px 0;
	border-bottom: solid 4px #525252;
    border-radius: 3px;
}

.submit a{
	display: block;
		padding: 10px 14px;
}

.submit:hover {/*ボタンを押したとき*/
    background-color: #a7c1c7;
    transition: 0.3s ;
}


.acq_content{
	position: absolute;
	top: 45%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}


.acq_content img{
	width: 100%;
	margin: 0 auto 30px;
}


.underline{
	padding: 0 0 3px 0;
	border-bottom: 1px solid #333;
}

.underlinehgc{
	padding: 0 0 10px 0;
	border-bottom: 1px solid #81a1a9;
}


.foot{
	width: 100%;
	  height: 208px;
	position: absolute;
	background-color: #000;
	bottom: 0;
	z-index: 110;
}


.su_content{
	position: relative;
}


.su_content img{
	width: 100%;
	margin: 0 auto 30px;
}

.su_foot{
	width: 100%;
	height: 208px;
	position: absolute;
	background-color: #000;
	z-index: 110;
}

.su_formbox{
	font-size: 1.6rem;
	padding: 7px 14px;
	margin: 0px 0 15px 0;
	border-radius: 3px;
	border: 1px solid #aaa;

}


.use_formbox{
	width: 92%;
	font-size: 1.6rem;
	padding: 7px 14px;
	margin: 0px 0 15px 0;
	border-radius: 3px;
	border: 1px solid #aaa;
}


.su_submit{
	font-size: 1.6rem;
	margin: 15px 0 25px 0;
	border-bottom: solid 4px #525252;
}

.download{
	width: 100%;
    border-radius: 3px;
    margin: 0 0 0 20px;
    padding: 7px 15px 6px;
}

.download a{
	display: block;
		padding: 10px 14px;
}

.download:hover {/*ボタンを押したとき*/
    background-color: #a7c1c7;
    transition: 0.3s ;
}


.alldownload{
	width: 100%;
    border-radius: 3px;
    padding: 20px;
}

.alldownload a{
	display: block;
}

.alldownload:hover {/*ボタンを押したとき*/
    background-color: #a7c1c7;
    transition: 0.8s ;
}

.news_single{
 height:auto;  
}

.news_foot{
	width: 100%;
	height: 150px;
	background-color: #000;
	position: absolute;
	bottom: 0;
	opacity: 0.5;
	z-index: 110;
}



.pc{
	display: none;
}


footer p{
	color: #3e3a39;
	padding: 0 0 3px 0;
}


.myanma{
	display: block;
	height: 195px;
	border:  1px solid white;
}

.myanma p{
	font-size:1.2rem;
width: 60%;
color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

@media screen and (max-width: 600px) {


.sp{
	display: none;
}

.pc{
	display: block;
}

body{
	width: 100%;
}

#all{
	width: 100%;
	position: relative;  
    min-height: 100%;  
}

.topcontent{
width: 90%;
}

.topcontent{
	position: absolute;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}


.topcontent img {
    width: 100%;
    margin: 0 auto 20px;
}

#news{
	width: 95%;
	margin: 0 auto;
	height: auto;
}

#news tr{
	margin: 0 0 20px;
	}



#news tr td{
	width: 100%;
	margin: 0;
}

#hgc .font48{
	font-size: 4rem;
}

#news tr td:last-child{
width: 100%;
}

.box25,
.box35,
.box40,
.box45,
.box50,
.box60,
.box80{
	width: 100%;
}


.w960{
width: 95%;
}


.font16{
	font-size: 1.4rem;
	line-height: 2.8rem;
	letter-spacing: 0.1rem;
}

.font30{
	font-size: 2rem;
	line-height: 2.8rem;
	letter-spacing: 0.1rem;
}


.purpose{
	margin: 40px 0 0 0;
}

.b_t_b{
	border-top: 1px solid #525252;
	border-bottom: 1px solid #525252;
	padding: 5px 0;
	margin: 10px 0;
}


#menber{
	width: 95%;
}



#menber .font36{
	font-size: 2.4rem;
	line-height: 2.8rem;
	letter-spacing: 0.1rem;
}



.menberbox{
	width: 80%;
	margin: 0 auto;
}





.hgcs .p_t50{
	padding-top: 0;
}

.hgcsdata{
	width: 100%;
	margin:0 0px 5px 0;
}

.footer{
	width: 90%;
	overflow: hidden;
}

.box45 .font21{
font-size: 1.8rem;
}


.bgimg{
 width: 100%;
  height: 670px;
  background-size: cover;
  background-position: center;
  background-image: url("../img/5.jpg") ;
  position: relative;
  z-index: -1;
}

.bgimg2{
 width: 100%;
  height: 150px;
  background-size: cover;
  background-position: center;
  background-image: url("../img/6.jpg") ;
  position: relative;
  z-index: -1;
}

.bgimg3{
 width: 100%;
  height: 600px;
  background-size: cover;
  background-position: center;
  background-image: none; ;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}


.bgimg4{
 width: 100%;
  height: 250px;
  background-size: cover;
  background-position: center;
  background-image: url("../img/9.jpg") ;
  position: relative;
  z-index: -1;

}

.bgimg5{
 width: 100%;
  height: auto;
  min-height: 100vh;
  background-size: cover;
  background-position: center;
  background-image: url("../img/hgctop01.jpg") ;
  position: fixed;
  z-index: -1;
  opacity: 0.6;
}

.bgimg6{
 width: 100%;
  height: 1560px;
  background-size: cover;
  background-position: center;
  background-image: url("../img/11.jpg") ;
  position: relative;
  z-index: -1;
}


.po_rel .p_b80{
	padding-bottom: 0;
}

.po_rel .p_b170{
	padding-bottom: 30px;
}

.po_rel .p_t100{
	padding-top: 10px;
}

.hgcsdatabtn {
margin-top:20px;
}

.po_rel .p_t150{
	padding-top:30px;
}

.po_rel .m_b50{
	margin-bottom:20px;
}


.bgimg4 .font14{
	font-size: 1.2rem;
}

.bgopacity06{
	width: 100%;
	height: 620px;
	background-color: #81a1a9;
	position: relative;
	opacity: 0.6;
	z-index: 100;
	overflow: hidden;
}


.spthesis{
	width: 95%;
	margin: 0 auto;
}

.spthesis .font24{
	font-size: 1.6rem;
	line-height: 2.4rem;
	letter-spacing:0.1rem;
}

.p_t100{
	padding-top: 50px;
}

.p_b100{
	padding-bottom: 50px;
}

footer{
	width: 100%;
	height: 320px;
	position: absolute;
	background-color: #000;
	opacity: 1;
	bottom: 0;
	z-index: 110;
}

.box40 p{
	margin-bottom: 5px;
}

.p_b80 .p_t60{
	padding-top: 40px;
}



.su_foot .box40{
	width: 90%;
margin: 0 auto;
}

.news_foot{
	width: 100%;
	height:  auto;
	padding: 0 0 50px;
	position: relative;
	bottom: 0;
	background-color: #000;
	opacity: 0.5;
	z-index: 110;
}

.news_foot .box40,
.news_single{
	width: 95%;
margin: 0 auto;
}

#news .p_t150,
.news_single .p_t150{
	padding-top:50px;
}

#news .p_b150{
	padding-bottom: 0;
}

.footermail{
	width: 90%;
	margin: 0 auto;
}

#news .box20{
width: 50%;
}

.news_single .p_t50,
#news .p_t50{
	padding-top: 0px;
}

.news_single .p_b50{
	padding-bottom: 20px;
}

.m_t100{
margin-top: 20px;
}

.menberabout .p_l15{
	padding-left: 0px;
}

.menberabout .p_r15{
	padding-right: 0px;
}



}
